Subject: New Reply Received - good morning. Id like to appeal again regarding my transaction with your site last month. I already ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 12:38:31 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  good morning. Id like to appeal again regarding my transaction with your site last month. I already ...  Ticket comment <div>I dont have any receipt to show coz this is the only I have. this has been a month since the incident happened and I dont know how to claim this amount and where</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482775